» Ubuntu » パッケージ

Error

two or more packages specified (doc-linux-fr oneiric)